.main-content-inner01 { display: flex; flex-direction: column; width: 100%; height: 100%; background-image: linear-gradient(90deg, rgb(18 0 255) 0%, rgb(0 59 159) 100%), url(/_res/unist/research/img/main/bg-rd.png); background-repeat: no-repeat; background-position: center; background-size: cover; background-blend-mode: overlay; }
.business-note-top { flex: 1; position: relative; padding: 53px 50px 66px; box-sizing: border-box; min-height: 606px;max-height: 606px }
.business-note-top .box-notice { position: relative; }
.business-note-top .box-notice .main-title { font-weight: 700; font-size: 34px; line-height: 100%; letter-spacing: 0; color: #ffffff; padding: 0 0 30px; }
.business-note-top .box-notice .notice-wrap { display: block;padding: 37px 0; border-top: 2px solid #ffffff; border-bottom: 1px solid #ffffff; }
.business-note-top .box-notice .notice-wrap > .title { font-weight: 700; font-size: 26px; line-height: 160%; letter-spacing: 0; color: #FFFFFF; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; margin: 0 0 10px; }
.business-note-top .box-notice .date { font-weight: 400; font-size: 14px; line-height: 100%; letter-spacing: 0; color: #FFFFFF; }
.business-note-top .box-notice .list-notice { padding: 35px 0 0; }
.business-note-top .box-notice .list-notice li {margin: 0 0 24px;}
.business-note-top .box-notice .list-notice li > a { display: flex; gap: 64px; align-items: center;  justify-content: space-between; }
.business-note-top .box-notice .list-notice li:last-child { margin: 0; }
.business-note-top .box-notice .list-notice li > a > .title { font-weight: 700; font-size: 18px; line-height: 100%; letter-spacing: 0; color: #fff; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; word-break: break-all; }
.business-note-top .box-notice .btn-notice { position: absolute; top: 7px; right: 0; width: 20px; height: 20px; text-indent: -9999px; background: url(../img/common/ico-plus.png) no-repeat center; }
.business-note-bot { height: 292px; }
.business-note-bot .quick-links { display: grid; grid-template-columns: repeat(2, 1fr); list-style: none; padding: 0; margin: 0; border-top: 1px solid rgba(255, 255, 255, 0.15); height: 100%; }
.business-note-bot .quick-links li { border-right: 1px solid rgba(255, 255, 255, 0.15); border-bottom: 1px solid rgba(255, 255, 255, 0.15); height: 97px; }
.business-note-bot .quick-links li:nth-child(2n) { border-right: none; }
.business-note-bot .quick-links a { display: flex; align-items: center; padding-left: 30px; text-decoration: none; position: relative; transition: all 0.3s ease; box-sizing: border-box; height: 100%; }
.business-note-bot .quick-links .icon { width: 34px; height: 34px; background-color: #fff; border-radius: 50%; margin-right: 8px; display: flex; align-items: center; justify-content: center; flex-shrink: 0; }
.business-note-bot .txt { color: #fff; font-weight: 700; font-size: 15px; line-height: 100%; letter-spacing: -2%; }
.business-note-bot .quick-links li a::before { content: ''; position: absolute; top: 17px; right: 17px; width: 14px; height: 14px; background: url('/_res/unist/research/img/common/ico-new-tab.png') no-repeat right; background-size: contain; }
@media (max-width: 1500px) {
  .business-note-top { min-height: unset; }
}
@media (max-width: 1200px) {
  .main-content-inner01 { flex-direction: column; }
}
@media (max-width: 1024px) {
  .business-note-bot .txt { font-size: 18px; }
  .business-note-top { padding: 60px 20px; }
  .business-note-top .box-notice .main-title { font-size: 24px; line-height: 100%; padding: 0 0 25px; }
  .business-note-top .box-notice .btn-notice { top: 0; }
  .business-note-top .box-notice .notice-wrap { padding: 27px 0; }
  .business-note-top .box-notice .notice-wrap > .title { font-size: 18px; margin: 0 0 16px; }
  .business-note-top .box-notice .date { font-size: 11px; }
  .business-note-top .box-notice .list-notice { padding: 25px 0 0; }
  .business-note-top .box-notice .list-notice li > .title { font-size: 13px; }
  .business-note-top .box-notice .list-notice li { margin: 0 0 20px; }
}
@media (max-width: 768px) {
  .business-note-bot { width: 100%; }
	.business-note-bot { height: auto; }
		.business-note-bot .quick-links li{height: 80px}
  .business-note-bot .quick-links { grid-template-columns: repeat(2, 1fr); }
  .business-note-bot a { padding: 20px 15px; min-height: auto; }
  .business-note-bot .quick-links .icon { width: 30px; height: 30px; margin-right: 10px; }
  .business-note-bot .txt { font-size: 13px; }
  .main-vi-left-bottom .view-more { font-size: 12px; }
  .business-note-bot .quick-links a { padding-left: 10px; height: 100%; }
  .business-note-bot .quick-links li a::before {width: 10px; height: 10px; top: 13px; right: 13px; }
}